grub2 安全漏洞

|漏洞来源
http://www.cnnvd.org.cn/web/xxG % W K 1 y 2 Dk/ldxqById.tag?CNNVD=CNNVD-202007-1732
|漏洞详情
grub2是GNU计划的一款Linux系统引导程序。
grub2 2.06之前版本中存在安全漏洞。攻击者可利用该漏洞执行任意代码,影响数据机密性和完整性以及* ` q !系统可用性。
|参考资s W A F

来源:www.kb.cert.orgO s D y C

链接:https://www.kb.cert.org/vuls/id/174059

来源:access.redhat.com

链接:h0 K ]tt9 ` d 9 2 A N b +ps://access.redhat.com/security/cve/! Z 4 Q c Acve-2020-107133 J ^ : { S I ,

返回顶部
漏洞ID 2104917 漏洞类型 其他
发布时间 2020-07-29 更新时间 2020-07-30
CVE编号 CVE-2020-10713

CNNVD-ID CNNVD-202007-1732h s 3 ) J G 9 G 5
漏洞平台 N/A CVSR c ~S评分 N/A